*{
	border:0px solid #333;
   scroll-behavior: smooth;
}

.worksans{
  font-family: 'Work Sans', sans-serif!important;
}

.btn{
  border-radius: 0!important;
}

.btn-landing{
  padding: 20px !important;
  border: 3px solid #ffc107;
  color: #fff;
}

.btn-landing:hover{
  padding: 20px !important;
  background-color: #ffc107;
  color: #000;
}



/*

.sidebar-part2 .right-bg{
  box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.3);
}
*/

.form-control {
  height: calc(1.5em + 0.75rem + 14px);
  border-radius: 0!important;
  font-family: 'Work Sans', sans-serif!important;
}


/*BERITA*/

.link-berita-wilayah{
  padding-bottom: 5px;
  font-size: 14px;
}

.link-berita-wilayah:hover{
  color: #000!important;
  border-bottom: 3px solid #febe1e;
}

.link-berita-wilayah:active{
  color: #000!important;
  border-bottom: 3px solid #febe1e;
}

/*BERITA*/

/* BANNER */
.text-banner{
	color: #333 !important;
	font-weight: 700;
}
.text-banner2{
	color: #fff !important;
	font-weight: 700;
  font-size:  2.5rem;
  line-height: 90px;
  font-family: 'Work Sans', sans-serif!important;
}

  .bg-image-sec{
  background-image: url("../images/bg01.jpg");
  background-position: center;
  }

@media only screen and (min-width: 770px) and (max-width: 1920px) {
	.text-banner{
		font-size: 90px!important;
	}
	.text-banner2{
		font-size: 90px!important;
	}
	.bg-image-banner{
	background-image: url("../images/banner-home-01.jpg");
	height: 700px; /* You must set a specified height */
  background-position: center; /* Center the image */
	z-index: -99;
	}
}

@media only screen and (min-width: 200px) and (max-width: 769px) {
	.banner-text-mov{
		top: 50px;
	}
	.text-banner{
		font-size: 40px!important;

	}
	.text-banner2{
		font-size: 75px!important;
	}
	.bg-image-banner{
	background-image: url("../images/banner-home-03.jpg")!important;
	height: 100%;
    background-position: center; /* Center the image */
	}

  .display-none-xs{
    display: none;
  }
}

/* ---- PARTICLE  ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container febe1e ---- */


#particles-js{
  width: 100%;
  height: 100%;
  background-color: #fff;
  /* background-image: url('../images/bg-yellow-banner-2.jpg'); */
  /* background-image: url('../images/bg-yellow-banner.jpg'); */
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* BANNER */

/* IMAGES */

.bg-sec-about{
  background-image: url("../images/banner-home-01.jpg");
  background-repeat:no-repeat;
  background-position:center top;
  background-size: cover;
}

.bg-sec-about2{
  background-image: url("../images/banner-home-02.jpg");
  background-repeat:no-repeat;
  background-position:center top;
  background-size: cover;
}

.bg-sec-yellow{
  background-image: url("../images/bg-yellow.jpg");
  background-repeat:no-repeat;
  background-position:center top;
  background-size: cover;
}

.imgpengurus:hover{
  color: #febe1e;
}


.image-content-nopad{
	padding: 0!important
}

.container-hov {
  position: relative;
}

.image-kegiatan-hov {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-hov {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #111111;
}

.container-hov:hover .overlay-hov {
  opacity: 0.8;
}

.text-hov {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.parallax-sec {
  /* The image used */
  background-image: url("../images/pexels-amine-m'siouri-2246258.jpg");


  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-repeat:no-repeat;
  background-position:center top;
  background-size: cover;
}

.parallax-sec2{
  background: #ffcb27;
}

.caption-image-con{
  margin-top: 20px;
  text-align: left;
}

.date-title{
  font-family: 'Work Sans', sans-serif;
  font-size: 15px;
  color: #848484;
}

.caption-image{
	font-size: 16px;
  font-weight: 700;

}

.social-icon{
  width: 25px;
}

.socmed-inline ul li{
  display: inline;
  padding: 5px;
}
#social-links ul li{
  display: inline;
  padding: 5px;
}

/*IMAGE GALLERY*/
.row-gallery {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column-gallery {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column-gallery img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column-gallery {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column-gallery {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }

}

/* IMAGES */

/* FONT */
label{
  font-size: 18px;
  font-weight: 700;
}

.badge{
  font-size: 15px!important;
  margin: 6px 3px 3px 3px;
  font-weight: 500!important;
  padding: 0.4em 0.6em!important;
}

.med-title-news{
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
}

.small-title-news{
  font-size: 20px;
  font-weight: 600;
}

.title2-artc-grey{
  font-size: 18px;
  color: #B4B4B4;
}

.title1-artc-black{
  font-size: 24px;
  color: #000;
  border-left: 24px solid #febe1e;
  padding-left: 15px;
  font-weight: 700;
}

.title2-artc-black{
  font-size: 30px;
  color: #000;
  font-weight: 600;
  line-height: 30px;
}

.section-title{
	text-align: center;
	color: #000;
  font-family: 'Mandali', sans-serif;
}

.bebas{
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
}

.underline-section-title{
	border: 4px solid #febe1e;
	width: 40%;
	position: relative;
	margin: auto;
}

.underline-section-title2{
  border: 4px solid #febe1e;
  width: 40%;
}

.underline-section-title4{
  border: 2px solid #febe1e;
  width: 20%;
}

.underline-section-title3{
  border: 2px solid #b6b6b6;
  width: 20%;
}

.underline-section-title-black{
  border: 4px solid #000;
  width: 40%;
}

.font-white{
	color: #fff;
}

.bold{
  font-weight: 700;
}

.bolder{
  font-weight: 900;
}

.blog-date{
  font-size: 20px;
}

.body-text-artc{
  font-size: 18px;
  line-height: 30px;
  font-family: 'Barlow', sans-serif;
}
/* FONT */


/* FOOTER */
.footer-bg-sec{
  background-color: #ffcb27;
}

.footer-link-title{
  font-size: 16px;
  color: #000!important;
}

.footer-link2{
  font-size: 26px;
  color: #000;
  line-height: 40px;
  font-weight: 400;
  font-family: 'Mandali', sans-serif;
}

.footer-link2:hover{
  color: #8c8c8c;
  transition-duration: 0.5s;
}

.footer-link3{
  font-size: 20px;
  color: #000;
  line-height: 30px;
  font-weight: 400;
  font-family: 'Work Sans', sans-serif;
}

.footer-link4{
  font-size: 30px;
  color: #000;
  line-height: 30px;
  font-weight: 400;
}


.footer-link{
  font-size: 16px;
  color: #000!important;
}

.footer-link:hover{
  color: #edbd37!important;
}

.footer-link:active{
  color: #fff!important;
}

.logo-footer{
  width: 185px;
}






.ekko-lightbox {
  display: -ms-flexbox!important;
  display: flex!important;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-right: 0!important
}

.ekko-lightbox-container {
  position: relative
}

.ekko-lightbox-container>div.ekko-lightbox-item {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%
}

.ekko-lightbox iframe {
  width: 100%;
  height: 100%
}

.ekko-lightbox-nav-overlay {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex
}

.ekko-lightbox-nav-overlay a {
  -ms-flex: 1;
  flex: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  transition: opacity .5s;
  color: #fff;
  font-size: 30px;
  z-index: 1
}

.ekko-lightbox-nav-overlay a>* {
  -ms-flex-positive: 1;
  flex-grow: 1
}

.ekko-lightbox-nav-overlay a>:focus {
  outline: none
}

.ekko-lightbox-nav-overlay a span {
  padding: 0 30px
}

.ekko-lightbox-nav-overlay a:last-child span {
  text-align: right
}

.ekko-lightbox-nav-overlay a:hover {
  text-decoration: none
}

.ekko-lightbox-nav-overlay a:focus {
  outline: none
}

.ekko-lightbox-nav-overlay a.disabled {
  cursor: default;
  visibility: hidden
}

.ekko-lightbox a:hover {
  opacity: 1;
  text-decoration: none
}

.ekko-lightbox .modal-dialog {
  display: none
}

.ekko-lightbox .modal-footer {
  text-align: left
}

.ekko-lightbox-loader {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center
}

.ekko-lightbox-loader>div {
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center
}

.ekko-lightbox-loader>div>div {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
  animation: a 2s infinite ease-in-out
}

.ekko-lightbox-loader>div>div:last-child {
  animation-delay: -1s
}

.modal-dialog .ekko-lightbox-loader>div>div {
  background-color: #333
}

@keyframes a {
  0%,
  to {
    transform: scale(0);
    -webkit-transform: scale(0)
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1)
  }
}


.text {
  margin-top: 50px;
  font-weight: 700;
  font-size: 100px;
  color: #000;
  line-height: 120px;
    font-family: 'Work Sans', sans-serif!important;
}
.dud {
  color: #757575;
}

.head {
  position: relative;
  background-color: black;
  height: 660px;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.head video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.head .container {
  position: relative;
  z-index: 2;
}

.head .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  .head {
    background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
  }
  .head video {
    display: none;
  }
}

@import url('https://fonts.googleapis.com/css?family=Roboto:700');
@keyframes showTopText {
  0% { transform: translate3d(0, 100%, 0); }
  40%, 60% { transform: translate3d(0, 50%, 0); }
  100% { transform: translate3d(0, 0, 0); }
}
@keyframes showBottomText {
  0% { transform: translate3d(0, -100%, 0); }
  100% { transform: translate3d(0, 0, 0); }
}
.animated-title {
  color: #222;
  font-family: Roboto, Arial, sans-serif;
  height: 90vmin;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90vmin;
}
.animated-title > div {
  height: 50%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.animated-title > div div {
  font-size: 12vmin;
  padding: 2vmin 0;
  position: absolute;
}
.animated-title > div div span {
  display: block;
}
.animated-title > div.text-top {
  border-bottom: 1vmin solid #000;
  top: 0;
}
.animated-title > div.text-top div {
  animation: showTopText 1s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  bottom: 0;
  transform: translate(0, 100%);
}
.animated-title > div.text-top div span:first-child {
  color: #767676;
}
.animated-title > div.text-bottom {
  bottom: 0;
}
.animated-title > div.text-bottom div {
  animation: showBottomText 0.5s;
  animation-delay: 1.75s;
  animation-fill-mode: forwards;
  top: 0;
  transform: translate(0, -100%);
}

/* TAB CUSTOM */

button:focus,
input:focus,
textarea:focus,
select:focus {
  outline: none; }

.tabs {
  display: block;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  overflow: hidden; }
  .tabs [class^="tab"] label,
  .tabs [class*=" tab"] label {
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: 300;
    line-height: 1em;
    padding: 2rem 0;
    text-align: center; }
  .tabs [class^="tab"] [type="radio"],
  .tabs [class*=" tab"] [type="radio"] {
    border-bottom: 1px solid rgba(239, 237, 239, 0.5);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .tabs [class^="tab"] [type="radio"]:hover, .tabs [class^="tab"] [type="radio"]:focus,
    .tabs [class*=" tab"] [type="radio"]:hover,
    .tabs [class*=" tab"] [type="radio"]:focus {
      border-bottom: 1px solid #ffcb27; }
    .tabs [class^="tab"] [type="radio"]:checked,
    .tabs [class*=" tab"] [type="radio"]:checked {
      border-bottom: 2px solid #ffcb27; }
    .tabs [class^="tab"] [type="radio"]:checked + div,
    .tabs [class*=" tab"] [type="radio"]:checked + div {
      opacity: 1; }
    .tabs [class^="tab"] [type="radio"] + div,
    .tabs [class*=" tab"] [type="radio"] + div {
      display: block;
      opacity: 0;
      padding: 2rem 0;
      width: 90%;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  .tabs .tab-2 {
    width: 50%; }
    .tabs .tab-2 [type="radio"] + div {
      width: 200%;
      margin-left: 200%; }
    .tabs .tab-2 [type="radio"]:checked + div {
      margin-left: 0; }
    .tabs .tab-2:last-child [type="radio"] + div {
      margin-left: 100%; }
    .tabs .tab-2:last-child [type="radio"]:checked + div {
      margin-left: -100%; }

/* TAB CUSTOM */

/* MODAL */
.modal-content {
    padding: 25px!important;
    border-radius: 0!important;
    outline: 0;
}

.modal-header{
  border-bottom: 0!important;
}

.none-ul li a{
  list-style-type: none;
}

.modal-button-yellow{
  border-left: 5px solid #ffcb27;
   padding: 10px;
}

.modal-button-yellow:hover{
  background-color: #ffcb27;
  padding-left: 40px;
}

  .justify-content-md-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }

  /* POP UP */
/* Outer */
.popup {
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0px;
  left:0px;
  background:rgba(0,0,0,0.75);
  z-index: 9999;
}

/* Inner */
.popup-inner {
  max-width:900px;
  width:90%;
  padding:40px;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  box-shadow:0px 2px 6px rgba(0,0,0,1);
  background:#fff;
  border-left: 10px solid #ffcb27;
}

@media (max-width: 767px) {
  .popup-inner {
    padding:20px!important;
  }

  .text {
  margin-top: 50px;
  font-weight: 700;
  font-size: 80px!important;
  /* color: #fff; */
  color: #000;
  line-height: 80px!important;
  font-family: 'Work Sans', sans-serif!important;
}
}



.nopad{
  padding: 0!important
}

.YouTubePopUp-Wrap{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.8);
    top:0;
    left:0;
    z-index:9999999999999;
}

.YouTubePopUp-animation{
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUp;
    animation-name: YouTubePopUp;
}

@-webkit-keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body.logged-in .YouTubePopUp-Wrap{ /* For WordPress */
    top:32px;
    z-index:99998;
}

.YouTubePopUp-Content{
    max-width:680px;
    display:block;
    margin:0 auto;
    height:100%;
    position:relative;
}

.YouTubePopUp-Content iframe{
    max-width:100% !important;
    width:100% !important;
    display:block !important;
    height:480px !important;
    border:none !important;
    position:absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
        background-color: #fff;
        padding: 20px;
}

.YouTubePopUp-Hide{
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUpHide;
    animation-name: YouTubePopUpHide;
}

@-webkit-keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.YouTubePopUp-Close{
    position:absolute;
    top:0;
    cursor:pointer;
    bottom:528px;
    right:0px;
    margin:auto 0;
    width:24px;
    height:24px;
    background:url(../images/close.png) no-repeat;
    background-size:24px 24px;
    -webkit-background-size:24px 24px;
    -moz-background-size:24px 24px;
    -o-background-size:24px 24px;
}
.fz-10{
  font-size:10px !important;
}
.label {
  color: white;
  padding: 4px 8px !important;
  font-size:11px !important;
  border-radius: 6px;
}
.parsley-required{
  color:red;
}
.success {background-color: #4CAF50;} /* Green */
.info {background-color: #2196F3;} /* Blue */
.warning {background-color: #ff9800;} /* Orange */
.danger {background-color: #f44336;} /* Red */
.other {background-color: #e7e7e7; color: black;} /* Gray */

.YouTubePopUp-Close:hover{
    opacity:0.5;
}

@media all and (max-width: 768px) and (min-width: 10px){
    .YouTubePopUp-Content{
        max-width:90%;
    }
}

@media all and (max-width: 600px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:320px !important;
    }

    .YouTubePopUp-Close{
        bottom:362px;
    }
}

@media all and (max-width: 480px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:220px !important;
    }

    .YouTubePopUp-Close{
        bottom:262px;
    }
}
